<?xml version="1.0" encoding="UTF-8" ?>

<log4net>
  <appender name="RollingFile" type="log4net.Appender.RollingFileAppender">
    <file value="vegalinksyspay.log" />
    <appendToFile value="true" />
    <rollingStyle value="Size" />
    <maximumFileSize value="10MB" />
    <maxSizeRollBackups value="2" />
    <layout type="log4net.Layout.PatternLayout">
      <conversionPattern value="%date %level %logger - %message%newline" />
    </layout>
  </appender>

  <!-- On définit le logger root au niveau DEBUG et on l'associe à l'appender RollingFile -->
  <root>
    <level value="DEBUG" />
    <appender-ref ref="RollingFile" />
  </root>

</log4net>